/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(自动回复)";

/* No comment provided by engineer. */
"Centered" = "居中";

/* Clears the display window for the currently open message window */
"Clear Display" = "清除显示";

/* %@ will be a file name */
"Download %@" = "下载 %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "信息";

/* Normal style variant menu item */
"Normal" = "一般";

/* No comment provided by engineer. */
"Open Image" = "打开图像";

/* No comment provided by engineer. */
"Open Link" = "打开链接";

/* Title for the sample conversation */
"Sample Conversation" = "会谈样本";

/* No comment provided by engineer. */
"Save Image As" = "存储图像为";

/* No comment provided by engineer. */
"Scaled" = "缩放";

/* No comment provided by engineer. */
"Tiled" = "平铺";

/* No comment provided by engineer. */
"Tiled (Centered)" = "平铺(居中)";